<?php
/* M�todos de acceso a los campos de la tabla cr_cliente_file redefinidos por el usuario */
class Cr_cliente_fileBN extends BaseCr_cliente_fileBN
{
	 /* Establece el valor del campo IdClienteFile */
    public function setIdSucursal( $i_IdSucursal)
    {
        $this->i_IdSucursal = $i_IdSucursal;
    }

    /* Obtiene el valor del campo IdClienteFile */
    public function getIdSucursal()
    {
        return $this->i_IdSucursal;
    }
	/* Establece el valor del campo IdClienteFile */
    public function setIdMercado( $i_IdMercado)
    {
        $this->i_IdMercado = $i_IdMercado;
    }

    /* Obtiene el valor del campo IdClienteFile */
    public function getIdMercado()
    {
        return $this->i_IdMercado;
    }
   

	public function getNombres(){
		return $this->Nombres;
	}
	public function setNombres($v){
		$this->Nombres = $v;
	}

	public function getApellidoPaterno(){
		return $this->ApellidoPaterno;
	}
	public function setApellidoPaterno($v){
		$this->ApellidoPaterno = $v;
	}

	public function getApellidoMaterno(){
	return $this->ApellidoMaterno;
	}
	public function setApellidoMaterno($v){
	$this->ApellidoMaterno = $v;
	}

    /* Obtiene el valor del campo IdClienteFile */
    public function getTipoNombre()
    {
        return $this->s_TipoNombre;
    }
}
?>